.sendButton {
  text-align: center;
}
.headerDiv{
  background-image: url('../../assets/img/homeBackground.jpg');
}
.headerDiv::after{
  content: "";
  background-color: black;
  opacity: 0.37;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  /*z-index: -1;*/
}
.intro-content{
  z-index: 2;
}
.scroll-down{
  z-index: 2;
}
.container-session{
  display: flex;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  margin-right: 80px;
}
.leftItem{
  padding-right: 70px;
}
.homeLeftTitle{
  color: #93d50f;

}

@font-face {
  font-family: "Geomanist-Bold";
  src: url("../fonts/Geomanist-Bold.ttf");
}

@font-face {
  font-family: "Geomanist-regular";
  src: url("../fonts/Geomanist-Regular.ttf");
}

@font-face {
  font-family: "Geomanist-Medium";
  src: url("../fonts/Geomanist-Medium.ttf");
}

.h1Lulosoft{
  font-family: "Geomanist-Medium";
  font-size: 10.21em;
  margin-top: -35px;
  color: #F7F7F7;
}

.h2Lulosoft{
  font-family: "Geomanist-Bold";
  font-size: 4.6em;
  margin-top: -35px;
  color: #161517;
}

.h4Lulosoft{
  font-family: "Geomanist-Medium";
  font-size: 1.8em;
  margin-top: -10px;
  color: #161517;
}

.pLulosoft{
  margin: 0;
  justify-content: space-evenly;
  font-family: "Geomanist-Regular";
  font-size: 1.05em;
  /* width: 50%; */
  color: #6D6E71;
}

.weAreContainer{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 30px;
  padding-bottom: 50px;
}

.weDoContainer{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 30px;
  padding-bottom: 50px;
}
.weAreLeft{
  padding-right: 60px; 
}

.weAreImage{
  padding-bottom: 20px;
  height: 75px;
}

.weDoTittle{
  display: flex;
  justify-content: center;
  align-content: center;
  z-index: -2;
  /* z-index:100; */
  /* padding-top: 100px; */
  position: absolute;
  top:1243px;
  left: 270px;
  /* opacity: 0.37; */
}

.weADoItem{
  padding-bottom: 20px;
}

.weADoP{
  padding-top: 20px;
}

.h2WhyLulosoft{
  font-family: "Geomanist-Bold";
  font-size: 2.1em;
  /* margin-top: -35px; */
  color: #161517;
}

.whyIcon{
  display: flex;
  justify-content: center;
  align-content: center;
  z-index: 2;
  position: absolute;
  top:1560px;
  left: 45.8%;
}

.whyContainer{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 25px;
  padding-bottom: 35px;
}

.whyDivider{
  display: flex;
  justify-content: center;
  /* color: #E5E5E5; */
  /* padding-top: 60px; */
  /* padding-bottom: 150px; */
}

.h6Divider{
  margin: 0;
  justify-content: center;
  font-family: "Geomanist-Regular";
  font-size: 1.0em;
  /* width: 50%; */
  color: #A3A3A3;
  /* padding-bottom: 10px; */
}
.whyDivider{
  margin:0;
  padding:0;
}

.whyTittle{
  display: flex;
  justify-content: center;
  padding-top: 50px;
}

.map{
  display: flex;
  justify-content: space-evenly;
  align-items:center;
  /* height: 300px; */
}

.h2MapLulosoft{
  font-family: "Geomanist-Bold";
  display: flex;
  justify-content: flex-start;
  font-size: 2.1em;
  /* margin-top: -35px; */
  color: white;
  margin:0;
  padding:0;
}

.pMap{
  margin: 0;
  margin-top: -15px;
  padding:0;
  display: flex;
  justify-content: flex-start;
  font-family: "Geomanist-Regular";
  font-size: 1.3em;
  /* width: 50%; */
  color:white;
}

.solutionsTittle{
  padding-top: 35px;
}

.solutionsContainer{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 30px;
  /* padding-bottom: 50px; */
}

.h5Lulosoft{
  font-family: "Geomanist-Medium";
  font-size: 1.5em;
  /* margin-top: -10px; */
  padding-bottom: 15px;
  color: #161517;
}

.techContainer{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 25px;
  padding-bottom: 35px;
}

.h6Divider{
  margin: 0;
  /* justify-content: center; */
  font-family: "Geomanist-Regular";
  font-size: 1.0em;
  /* width: 50%; */
  color: #A3A3A3;
  padding-left: 10px;
}
.techDivider{
  margin:0;
  padding:0;
}

.techTittle{
  display: flex;
  justify-content: flex-start;
  align-items:baseline;
  padding-top: 50px;
}

.h2TechLulosoft{
  font-family: "Geomanist-Bold";
  font-size: 2.1em;
  /* margin-top: -35px; */
  color: #161517;
}

.techListItem{
  display: flex;
  /* justify-content: space-evenly; */
  flex-wrap: wrap;
  align-content: center;
  align-items:center;
}

.techList{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.cllienList{
  display: flex;
  justify-content: space-evenly;
  align-items:center;
}

.h2FooterLulosoft{
  font-family: "Geomanist-Medium";
  font-size: 2.1em;
  margin-top: -15px;
  color: white;
}
.footerTittle{
  display: flex;
  /* justify-content: flex-start; */
  flex-wrap: wrap;
  padding-left: 25px;
}

.footerTittleOrange{
  display: flex;
  /* justify-content: flex-start; */
  flex-wrap: wrap;
  padding-top: 40px;
  padding-left: 25px;
 
}

.h2FooterLulosoftOrange{
  font-family: "Geomanist-Medium";
  font-size: 2.3em;
  margin-top: -15px;
  color: #EA8215;
  text-decoration: underline;
}

.footerContactContainer{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 20px;
  margin-left: 10px;
}

.footerContactDetails{
  font-family: "Geomanist-Regular";
  font-size: 1.05em;
  padding-right: 25px;
  padding-top: -50px;
}

.contactList{
  display: flex;
  justify-content: space-evenly;
  /* flex-wrap: wrap; */
  padding-top: 40px;
  /* padding: 15px; */
}
.contactIcon{
  text-align: left;
}

.copyRightContainer{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  /* padding-top: 150px; */
}